/* CSS Document */

h1{margin:15px;text-align:center;}
#aed h2 {border-top:solid 2px #FC0;border-bottom:solid 2px #FC0;width:90%;
padding:5px;background:#FFC;}
.nagare {border-top:solid #9CF 2px;
border-left:solid #9CF 2px;
border-bottom:solid #9CF 2px;
border-right:solid #9CF 4px;
padding:5px;}
#aed img {margin-top:5px;}
.nagare2 {background:#FFC;
border-top:solid #F66 2px;
border-left:solid #F66 2px;
border-bottom:solid #F66 2px;
border-right:solid #F66 4px;
padding:5px;}


#oukyu h1 {text-align:center;
margin:4px auto 2px auto}
#oukyu h2 {
	background:#00b050 no-repeat;
	font-size:110%;
	padding:6px 4px 6px 10px;
	text-align:left;
	border-bottom:1px solid #008039;
	border-left:6px solid #008039;
	line-height: 150%;
	color: #ffffff;
}
#oukyu h3 {background:#FFF url(data/oukyu_tejun-h2bg2.jpg) no-repeat;
font-size:110%;padding-left:10px;padding-top:8px;height:40px;
text-align:left;}
#oukyu p {
	line-height:150%;
	text-align:left;
	margin-left:1em;
	margin-right:1em;
	padding: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
}
#oukyu ul {line-height:170%;}
#oukyu div.ill {text-align:center;}
#oukyu div.ill2 {
	text-align:left;
	padding-left: 20px;
}
#oukyu .w500 {width:80%;}
#oukyu .wk {
	text-align:left;
	border:double 3px #666;
	margin-top:6px;
	margin-bottom:6px;
	margin-right: 4px;
	margin-left: 4px;
	padding: 3px;
}
#oukyu .wkn {width:80%;text-align:left;margin-top:1em;margin-bottom:1em;}
#oukyu th {background:#EEE;}

#blue h3 {background:#FFF url(data/oukyu_tejun-h2bg2.jpg) no-repeat;}
font-size:110%;padding-top:8px;height:40px;
#blue p {line-height:170%;text-align:left;margin-left:1em;margin-right:1em;}
#blue ul {line-height:170%;}
#blue .wkn {text-align:left;margin-top:1em;margin-bottom:1em;}

.maintitle {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
}

.waku_aed {
	padding:5px;
	margin:auto;
	border:2px dotted #800040;
	text-align:center;
	font-size:110%;
	font-weight:bold;
	line-height:150%;
	color:#000099;
}

.c_red {
	color:#FF0000;
}
